<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
/>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="error-template">
        <h1>Oops!</h1>
        <h2>404 Not Found</h2>
        <div class="error-details">Cette page n\existe pas</div>
        <div class="error-actions">
          <a
            href="http://localhost:8080/register"
            class="btn btn-default btn-lg"
            >Retour a la page daccueil
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
